voxpelli - fulfills 2.1.1 devDependencies status

Checks whether or not an object fulfills a specified condition

  • 18 Dependencies total
  • 15 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
chai
    ^4.2.04.2.04.2.0
    coveralls
      ^3.0.53.1.03.1.0
      cross-env
        ^6.0.07.0.27.0.2
        dependency-check
          ^4.1.04.1.04.1.0
          eslint
            ^6.1.07.1.07.1.0
            eslint-config-semistandard
              ^15.0.015.0.015.0.0
              eslint-config-standard
                ^14.0.014.1.114.1.1
                eslint-plugin-import
                  ^2.18.22.20.22.20.2
                  eslint-plugin-node
                    ^11.0.011.1.011.1.0
                    eslint-plugin-promise
                      ^4.2.14.2.14.2.1
                      eslint-plugin-standard
                        ^4.0.04.0.14.0.1
                        husky
                          ^4.0.04.2.54.2.5
                          installed-check
                            ^3.0.03.0.03.0.0
                            mocha
                              ^7.0.07.2.07.2.0
                              nodemon
                                ^2.0.02.0.42.0.4
                                npm-run-all
                                  ^4.1.54.1.54.1.5
                                  nyc
                                    ^15.0.015.1.015.1.0
                                    pegjs
                                      ^0.9.00.10.00.11.0-master.b7b87ea
                                      • 18 Dependencies total
                                      • 15 Up to date
                                      • 0 Pinned, out of date
                                      • 3 Out of date